/** Shopify CDN: Minification failed

Line 29:0 Unexpected "}"

**/
.page-title {
  margin-top: 0;
}

/* .main-page-title {
  margin-bottom: 3rem;
} */
  .main-page-title{
    font-size: 40px;
    line-height: 55.2px;
    font-weight: 900;
    text-align: center;
    margin:0px;
    color: #000;
    margin: 0px;
    letter-spacing: 0;
    }
/* @media screen and (min-width: 750px) {
  .main-page-title {
    margin-bottom: 4rem;

  } */
  
}
@media screen and (max-width: 750px){
  .main-page-title{
    font-size: 22px;
    line-height: 39.65px;
    margin: 0 0 17px;
    
    
  }
}
.page-placeholder-wrapper {
  display: flex;
  justify-content: center;
}

.page-placeholder {
  width: 52.5rem;
  height: 52.5rem;
}
